colorScheme = "github"
defaultAppearance = "light"
autoSwitchAppearance = true
enableA11y = false
enableSearch = true
enableCodeCopy = false
replyByEmail = false
disableImageOptimization = false
disableImageOptimizationMD = false
disableTextInHeader = false
hotlinkFeatureImage = false
fingerprintAlgorithm = "sha512"
giteaDefaultServer = "https://git.fsfe.org"
forgejoDefaultServer = "https://v11.next.forgejo.org"
mainSections = ["artikel"]
firebase = {}
fathomAnalytics = {}
umamiAnalytics = {}
selineAnalytics = {}
buymeacoffee = {}
verification = {}
rssnext = {}
advertisement = {}

[header]
layout = "fixed"

[footer]
showMenu = true
showCopyright = true
showThemeAttribution = true
showAppearanceSwitcher = true
showScrollToTop = true

[homepage]
layout = "page"
showRecent = true
showRecentItems = 1
showMoreLink = false
showMoreLinkDest = "/artikel/"
cardView = false
cardViewScreenWidth = true
layoutBackgroundBlur = true
disableHeroImageFilter = false
homepageImage = "ABP_4586.jpeg"

[article]
showDate = true
showViews = false
showLikes = false
showDateOnlyInArticle = true
showDateUpdated = false
showAuthor = false
showHero = true
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = false
showDraftLabel = true
showEdit = false
editAppendPath = true
seriesOpened = false
showHeadingAnchors = true
showPagination = true
invertPagination = false
showReadingTime = false
showTableOfContents = false
showTaxonomies = false
showCategoryOnly = false
showAuthorsBadges = false
showWordCount = false
showZenMode = false
heroStyle = "big"

[list]
showHero = false
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = false
showSummary = true
showViews = false
showLikes = false
showTableOfContents = false
showCards = false
orderByWeight = true
groupByYear = false
cardView = false
cardViewScreenWidth = false
constrainItemsWidth = false

[sitemap]
excludedKinds = ["taxonomy", "term"]

[taxonomy]
showTermCount = true
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = false
cardView = false

[term]
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = true
groupByYear = false
cardView = false
cardViewScreenWidth = false
